package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmordentrabajo;
import com.qsoft.rs.sincoar.dto.TarmordentrabajoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmordentrabajoMapper {

    TarmordentrabajoMapper INSTANCE = Mappers.getMapper(TarmordentrabajoMapper.class);

    Tarmordentrabajo getEntidad(TarmordentrabajoDTO tarmordentrabajo);

    TarmordentrabajoDTO getDto(Tarmordentrabajo tarmordentrabajo);

}